Module Enumerator

    Public Enum MathOperations
        Add
        Subtract
        Multiply
        Divide
        Invalid = -1
    End Enum
    Sub Main()
        Dim mo As MathOperations
        mo = MathOperations.Add
        Console.WriteLine("MathOperation " & mo)
    End Sub

End Module
